Comment 13 for bug 1558079

asi (gmazyland) wrote :

New 3.19 and 3.13 upstream stable kernel should have patches that should allow old cryptsetup to run again, just backport these patches on top of accept fixes (instead of revert).